import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageMyHealthComponent } from './page-my-health.component';

describe('PageMyHealthComponent', () => {
  let component: PageMyHealthComponent;
  let fixture: ComponentFixture<PageMyHealthComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageMyHealthComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageMyHealthComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
